Index: c/src/lib/libbsp/i386/ts_386ex/ChangeLog
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/ChangeLog	(revision a3c71238a239537efa89b3d02a0c2d0b19048ec2)
+++ c/src/lib/libbsp/i386/ts_386ex/ChangeLog	(revision e61df106926cd0be2b9dcfa727ef6c3885928e46)
@@ -1,2 +1,14 @@
+2003-09-04	Joel Sherrill <joel@OARcorp.com>
+
+	* clock/ckinit.c, clock/rtc.c, console/console.c, include/bsp.h,
+	include/coverhd.h, network/ne2000.c, start/80386ex.h,
+	start/80386ex.inc, start/macros.inc, start/start.S,
+	startup/bspstart.c, startup/linkcmds, startup/setvec.c,
+	timer/timer.c, timer/timerisr.S, tools/debug_ada/init.c,
+	tools/debug_c/init.c, tools/debug_c/serial_gdb.c,
+	tools/debug_c/system.h, tools/network_ada/listener/init.c,
+	tools/network_ada/tcprelay/init.c, tools/ts_1325_ada/init.c: URL for
+	license changed.
+
 2003-08-18	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/i386/ts_386ex/clock/ckinit.c
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/clock/ckinit.c	(revision a3c71238a239537efa89b3d02a0c2d0b19048ec2)
+++ c/src/lib/libbsp/i386/ts_386ex/clock/ckinit.c	(revision e61df106926cd0be2b9dcfa727ef6c3885928e46)
@@ -15,5 +15,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/i386/ts_386ex/clock/rtc.c
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/clock/rtc.c	(revision a3c71238a239537efa89b3d02a0c2d0b19048ec2)
+++ c/src/lib/libbsp/i386/ts_386ex/clock/rtc.c	(revision e61df106926cd0be2b9dcfa727ef6c3885928e46)
@@ -26,5 +26,5 @@
 | *  The license and distribution terms for this file may be
 | *  found in found in the file LICENSE in this distribution or at
-| *  http://www.OARcorp.com/rtems/license.html.
+| *  http://www.rtems.com/license/LICENSE.
 | **************************************************************************
 |
Index: c/src/lib/libbsp/i386/ts_386ex/console/console.c
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/console/console.c	(revision a3c71238a239537efa89b3d02a0c2d0b19048ec2)
+++ c/src/lib/libbsp/i386/ts_386ex/console/console.c	(revision e61df106926cd0be2b9dcfa727ef6c3885928e46)
@@ -27,5 +27,5 @@
 | *  The license and distribution terms for this file may be
 | *  found in found in the file LICENSE in this distribution or at
-| *  http://www.OARcorp.com/rtems/license.html.
+| *  http://www.rtems.com/license/LICENSE.
 | **************************************************************************
 |
Index: c/src/lib/libbsp/i386/ts_386ex/include/bsp.h
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/include/bsp.h	(revision a3c71238a239537efa89b3d02a0c2d0b19048ec2)
+++ c/src/lib/libbsp/i386/ts_386ex/include/bsp.h	(revision e61df106926cd0be2b9dcfa727ef6c3885928e46)
@@ -7,5 +7,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/i386/ts_386ex/include/coverhd.h
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/include/coverhd.h	(revision a3c71238a239537efa89b3d02a0c2d0b19048ec2)
+++ c/src/lib/libbsp/i386/ts_386ex/include/coverhd.h	(revision e61df106926cd0be2b9dcfa727ef6c3885928e46)
@@ -9,5 +9,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/i386/ts_386ex/network/ne2000.c
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/network/ne2000.c	(revision a3c71238a239537efa89b3d02a0c2d0b19048ec2)
+++ c/src/lib/libbsp/i386/ts_386ex/network/ne2000.c	(revision e61df106926cd0be2b9dcfa727ef6c3885928e46)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/i386/ts_386ex/start/80386ex.h
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/start/80386ex.h	(revision a3c71238a239537efa89b3d02a0c2d0b19048ec2)
+++ c/src/lib/libbsp/i386/ts_386ex/start/80386ex.h	(revision e61df106926cd0be2b9dcfa727ef6c3885928e46)
@@ -8,5 +8,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *  
  *  $Id$
Index: c/src/lib/libbsp/i386/ts_386ex/start/80386ex.inc
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/start/80386ex.inc	(revision a3c71238a239537efa89b3d02a0c2d0b19048ec2)
+++ c/src/lib/libbsp/i386/ts_386ex/start/80386ex.inc	(revision e61df106926cd0be2b9dcfa727ef6c3885928e46)
@@ -8,5 +8,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/i386/ts_386ex/start/macros.inc
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/start/macros.inc	(revision a3c71238a239537efa89b3d02a0c2d0b19048ec2)
+++ c/src/lib/libbsp/i386/ts_386ex/start/macros.inc	(revision e61df106926cd0be2b9dcfa727ef6c3885928e46)
@@ -16,5 +16,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/i386/ts_386ex/start/start.S
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/start/start.S	(revision a3c71238a239537efa89b3d02a0c2d0b19048ec2)
+++ c/src/lib/libbsp/i386/ts_386ex/start/start.S	(revision e61df106926cd0be2b9dcfa727ef6c3885928e46)
@@ -24,5 +24,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/i386/ts_386ex/startup/bspstart.c
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/startup/bspstart.c	(revision a3c71238a239537efa89b3d02a0c2d0b19048ec2)
+++ c/src/lib/libbsp/i386/ts_386ex/startup/bspstart.c	(revision e61df106926cd0be2b9dcfa727ef6c3885928e46)
@@ -10,5 +10,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  Ported to the i386ex and submitted by:
Index: c/src/lib/libbsp/i386/ts_386ex/startup/linkcmds
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/startup/linkcmds	(revision a3c71238a239537efa89b3d02a0c2d0b19048ec2)
+++ c/src/lib/libbsp/i386/ts_386ex/startup/linkcmds	(revision e61df106926cd0be2b9dcfa727ef6c3885928e46)
@@ -8,5 +8,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/i386/ts_386ex/startup/setvec.c
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/startup/setvec.c	(revision a3c71238a239537efa89b3d02a0c2d0b19048ec2)
+++ c/src/lib/libbsp/i386/ts_386ex/startup/setvec.c	(revision e61df106926cd0be2b9dcfa727ef6c3885928e46)
@@ -17,5 +17,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/i386/ts_386ex/timer/timer.c
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/timer/timer.c	(revision a3c71238a239537efa89b3d02a0c2d0b19048ec2)
+++ c/src/lib/libbsp/i386/ts_386ex/timer/timer.c	(revision e61df106926cd0be2b9dcfa727ef6c3885928e46)
@@ -19,5 +19,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/i386/ts_386ex/timer/timerisr.S
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/timer/timerisr.S	(revision a3c71238a239537efa89b3d02a0c2d0b19048ec2)
+++ c/src/lib/libbsp/i386/ts_386ex/timer/timerisr.S	(revision e61df106926cd0be2b9dcfa727ef6c3885928e46)
@@ -14,5 +14,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/i386/ts_386ex/tools/debug_ada/init.c
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/tools/debug_ada/init.c	(revision a3c71238a239537efa89b3d02a0c2d0b19048ec2)
+++ c/src/lib/libbsp/i386/ts_386ex/tools/debug_ada/init.c	(revision e61df106926cd0be2b9dcfa727ef6c3885928e46)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be found in
  *  the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/i386/ts_386ex/tools/debug_c/init.c
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/tools/debug_c/init.c	(revision a3c71238a239537efa89b3d02a0c2d0b19048ec2)
+++ c/src/lib/libbsp/i386/ts_386ex/tools/debug_c/init.c	(revision e61df106926cd0be2b9dcfa727ef6c3885928e46)
@@ -16,5 +16,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/i386/ts_386ex/tools/debug_c/serial_gdb.c
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/tools/debug_c/serial_gdb.c	(revision a3c71238a239537efa89b3d02a0c2d0b19048ec2)
+++ c/src/lib/libbsp/i386/ts_386ex/tools/debug_c/serial_gdb.c	(revision e61df106926cd0be2b9dcfa727ef6c3885928e46)
@@ -8,5 +8,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/i386/ts_386ex/tools/debug_c/system.h
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/tools/debug_c/system.h	(revision a3c71238a239537efa89b3d02a0c2d0b19048ec2)
+++ c/src/lib/libbsp/i386/ts_386ex/tools/debug_c/system.h	(revision e61df106926cd0be2b9dcfa727ef6c3885928e46)
@@ -9,5 +9,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/i386/ts_386ex/tools/network_ada/listener/init.c
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/tools/network_ada/listener/init.c	(revision a3c71238a239537efa89b3d02a0c2d0b19048ec2)
+++ c/src/lib/libbsp/i386/ts_386ex/tools/network_ada/listener/init.c	(revision e61df106926cd0be2b9dcfa727ef6c3885928e46)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be found in
  *  the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/i386/ts_386ex/tools/network_ada/tcprelay/init.c
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/tools/network_ada/tcprelay/init.c	(revision a3c71238a239537efa89b3d02a0c2d0b19048ec2)
+++ c/src/lib/libbsp/i386/ts_386ex/tools/network_ada/tcprelay/init.c	(revision e61df106926cd0be2b9dcfa727ef6c3885928e46)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be found in
  *  the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/i386/ts_386ex/tools/ts_1325_ada/init.c
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/tools/ts_1325_ada/init.c	(revision a3c71238a239537efa89b3d02a0c2d0b19048ec2)
+++ c/src/lib/libbsp/i386/ts_386ex/tools/ts_1325_ada/init.c	(revision e61df106926cd0be2b9dcfa727ef6c3885928e46)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be found in
  *  the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
